#ifndef RADIO_H
#define RADIO_H

#include <stdint.h>
#include <stdbool.h>
#include "bme280_defs.h"
#include "nrf24l01.h"

bool Send_Get_Salt_Message(PACKET * packet, uint64_t * salt);
bool Read_Salt_Message(PACKET * packet, uint64_t * salt);
bool Send_Report_Message(PACKET * packet, uint64_t * salt, struct bme280_data * sensorData);

#endif
